.datetimepicker-wrapper {
  vertical-align: middle;
  display: inline-block;
}

.dp-date, .dp-time {
  float: left;
}

.dp-date {
  width: 100%;
}

.dp-time {
  width: 100%;
}

.datetimepicker-wrapper > input {
  margin-bottom: 0 !important;
  width: 100%;
}

.datetimepicker-wrapper [ng-model=hours],
.datetimepicker-wrapper [ng-model=minutes] {
  width: 46px !important;
}

.datetimepicker-modal {
    width: 100%;
    height: 300px;
    /*  padding: 0 20px 0 20px;
    background-color: transparent !important;  */
    margin: 0;
    /* position: absolute;
    z-index: 9;
    top: 90px; */

}

.datetimepicker-modal button {
    border: 1px solid #ccc;
    margin: 0;
    background-color: transparent !important;
    vertical-align: text-bottom;
}

.datetimepicker-time button {
    width: 95%;
    margin: 10px 0px 10px 5px;
    background-color: #fff !important;
}

.datetimepicker-modal button:hover {
  color: #58585b;
}

.datetimepicker-modal .confirm-btn,
.datetimepicker-modal .reset-btn {
    padding: 6px 10px;
    margin: 15px 0px;
    width: 49%;
    height: 45px;
    min-height: 45px;
    text-align: center;
    background-color: #fff;
    font-size: 18px;
    line-height: 18px;
    color: #051e3c;
    margin: 0px 0px 15px 0px;
    -webkit-box-shadow: 0 3px 2px 0 rgba(22,54,118,0.35);
    box-shadow: 0 3px 2px 0 rgba(22,54,118,0.35);
    border: 1px solid rgba(22,54,118,0.35);
    border-radius: 8px;
}

.datetimepicker-wrapper{
  display: flex;
  float: left;
  width: 100%;
  margin: 5px 0px;
}

.datetimepicker-wrapper .dropdown-menu{
  position : absolute !important;
  /* top : 0px !important; */

}
.datetimepicker-date{
  width: 100%;
  margin-top: 0px;
}

.datetimepicker-time{
  width: 100%;
  float: left;
}

.datetimepicker-time .btn {
  vertical-align: inherit;
}

.datetimepicker-time .form-control {
  margin: 0px;
  width: 100% !important;
}

.datetimepicker-time .form-group {
  margin-bottom:15px;
  width:33%;
}

.datetimepicker-modal .center {
    margin: auto;
    width: 100%;
    /* -webkit-box-shadow: inset 0 3px 12px rgba(0,0,0,.175);
    box-shadow: inset 0 3px 12px rgba(0,0,0,.175);*/
    background-color: transparent;
    padding:15px 5px; 
    /* border: 3px solid #73AD21;
    padding: 10px; */
}

.datetimepicker-time table {
  width: 100%;
  
}